
h1 {float: left;display: inline;}
a {cursor: hand; }

#page {width: 950px; margin:0 auto; background-color:#FFF;  font-size: 10pt; font-weight: normal; }

#Entete {clear: both; }
#Entete  img {float:left;margin: 0 5px 0 0;  width: 60px; height: 51px;border: 0;}

#EnteteTitre {float: left; width:200px;  border: 0; margin: 5px 0 0 0; padding: 0; background:#FFF;font-size:38px; }
#EnteteTitre a {text-decoration:none;color: #790A02; }
#EnteteSousTitre a {float: left; border: 0; padding: 0; background:#FFF;font-size:8px; font-weight: bold; color: #D67223;text-decoration: none;}


#EnteteGauche {float: left;width:660px;}
#Hconnex {clear:both;float: right;width:140px;height:20px;}
#Hconnex input {border: none; background: #FFF;color: #5B3E1C; cursor: hand;cursor: pointer;height:20px;font-size: .8em; }



#Onglets	{clear:both;width:900px;  border: 0; margin-bottom: -18px; padding: 0;width:800px;position:relative;top:1px;margin-left:120px; }

	#OngletsListe {clear:both;padding: 3px 0 0 100px; margin-left: 37px; text-align:center;font:bold 14px 'Calibri',arial,sans-serif;padding-bottom:-14px; }
	#OngletsListe li {list-style: none; margin: 0; display: inline; }
	#OngletsListe li a {float: left; width: 100px; color: #000; padding : 3.5px 0 3.5px 5px; margin-left: 3px; border: 1px solid #790A02; border-bottom: none; background: #E2E2E2; text-decoration: none; position: relative; }
	#OngletsListe li a:hover {color: #FFF; background: #790A02; border-color: #790A02; }
	#OngletsListe li a#current {background: #FFF; border-bottom: 1px solid #FFF; }
	#OngletsListe li a#current:hover {color: #000; }
	


	
#Fiche {padding:15px;clear: both; width: 920px;-width: 920px;min-height: 500px;height:auto !important;height:500px; border: 0; margin: 15p; border: 1px solid ;}



#Pied {clear: both; width: 950px; height: 40px; margin:0; padding: 0; border-top: 8px solid #E0A831; background:#FFF url('/images/fond_navb.gif') no-repeat left top; text-align: left;}
	#Pied ul {margin: 0; padding: 10px 0 4px 60px; list-style-type: none;}
	#Pied ul li {display: inline; margin: 0; padding: 0; height: 20px;}
	#Pied ul li a {font-size: 8pt; font-weight: bold; color: #D67223; text-decoration: none;}

.corps {font:14px 'Calibri',arial,sans-serif;}
.carregris {background:#E2E2E2;width:500px;padding:5px;}
.RedMess {color:red;}
